## golang-github-go-jose-go-jose 3.0.1

=== debian/changelog ===
golang-github-go-jose-go-jose (3.0.1-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Dec 2023 13:36:39 +0530

golang-github-go-jose-go-jose (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1056342)

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 21 Dec 2023 22:46:34 +0530
