## golang-github-go-jose-go-jose 4.0.1

=== debian/changelog ===
golang-github-go-jose-go-jose (4.0.1-4ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 10:24:21 +1000

golang-github-go-jose-go-jose (4.0.1-4ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 12:17:59 +1000

golang-github-go-jose-go-jose (4.0.1-4ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:36:44 +0530

golang-github-go-jose-go-jose (4.0.1-4) unstable; urgency=medium

  * Increase the timeout instead of skipping on test case.
    (Closes: #1067410)

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 22 Mar 2024 15:16:27 +0800

golang-github-go-jose-go-jose (4.0.1-3) unstable; urgency=medium

  * Skip one test on some architectures accurately. (Closes: #1067410)

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 21 Mar 2024 22:43:58 +0800

golang-github-go-jose-go-jose (4.0.1-2) unstable; urgency=medium

  * skip TestOpaqueKeyRoundtripJWE test on slow arch
  * Drop whitespace
  * update year of d/copyright

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 21 Mar 2024 13:36:53 +0800

golang-github-go-jose-go-jose (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
    - CVE-2024-28180: Go JOSE vulnerable to Improper Handling of
      Highly Compressed Data (Data Amplification). Reported by
      Enze Wang@Alioth and Jianjun Chen@Zhongguancun Lab
      (@zer0yu and @chenjj). (Closes: #1065814)
  * drop patch which has been applied into upstream

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 13 Mar 2024 22:53:16 +0800
