=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-go-jose-go-jose
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Bo YU <tsu.yubo@gmail.com> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Bo YU <tsu.yubo@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -60,5 +61,5 @@
  for multiple recipients. It also comes with a small command-line utility
  (jose-util (https://github.com/go-jose/go-jose/tree/master/jose-util)) for
  dealing with JOSE messages in a shell.
- . 
+ .
  This package contains the `jose-util` command line tool.
