## golang-github-go-jose-go-jose 4.0.2

=== debian/changelog ===
golang-github-go-jose-go-jose (4.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends and Depends
    - Set minimum version of golang to assist with backporting

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 18:51:34 +0000
