## golang-github-go-jose-go-jose 4.0.3

=== debian/changelog ===
golang-github-go-jose-go-jose (4.0.3-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 14:23:38 +1000

golang-github-go-jose-go-jose (4.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 16 Jul 2024 21:53:44 +0000
