=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
                golang-github-google-go-cmp-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
-               golang-gopkg-alecthomas-kingpin.v2-dev,
                txt2man <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose.git
 Homepage: https://github.com/go-jose/go-jose
@@ -26,7 +25,6 @@
 Depends: golang-github-google-go-cmp-dev,
          golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
-         golang-gopkg-alecthomas-kingpin.v2-dev,
          ${misc:Depends}
 Description: Implementation of JOSE standards (JWE, JWS, JWT) in Go (library)
  Package jose aims to provide an implementation of the Javascript Object
