## golang-github-go-jose-go-jose 4.0.4

=== debian/changelog ===
golang-github-go-jose-go-jose (4.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 19 Aug 2024 23:29:19 +0000
