=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-go-jose-go-jose
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Bo YU <tsu.yubo@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
