## golang-github-go-jose-go-jose 4.0.5

=== debian/changelog ===
golang-github-go-jose-go-jose (4.0.5-1) unstable; urgency=medium

  * New upstream version. Fixes:
    - CVE-2025-27144: DoS in go-jose Parsing. (Closes: #1098908)
  * Bump std-ver to 4.7.2
  * Update year of d/copyright
  * Update my email

 -- Bo YU <vimer@debian.org>  Wed, 05 Mar 2025 00:30:11 +0800
