=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-go-jose-go-jose
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Bo YU <tsu.yubo@gmail.com>
+Uploaders: Bo YU <vimer@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +11,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
                txt2man <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose.git
 Homepage: https://github.com/go-jose/go-jose
