## golang-github-go-jose-go-jose 4.1.3

=== debian/changelog ===
golang-github-go-jose-go-jose (4.1.3-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 4.1.3
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 16 Dec 2025 11:39:35 +0100
