=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-jose-go-jose.git
 Homepage: https://github.com/go-jose/go-jose
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-jose/go-jose
 
 Package: golang-github-go-jose-go-jose-dev
